Bug 1117898 - Rebase openstack-heat to 2014.1.1
Summary: Rebase openstack-heat to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Jeff Peeler
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks: 1118493
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:23 UTC by Lon Hohberger
Modified: 2016-04-26 17:49 UTC (History)
6 users (show)

Fixed In Version: openstack-heat-2014.1.1-2.0.el7ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
With this release, openstack-heat is now rebased to upstream version 2014.1.1. This rebase applies two critical updates: * Deleting a stack containing a server now finishes successfully. The original problem occurred due to a change in novaclient, which has now been addressed. * Tenant-specific provider template URLs are no longer shown globally in resource-type listings.
Clone Of:
: 1118493 (view as bug list)
Environment:
Last Closed: 2014-07-24 17:24:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1311223 0 None None None Never
Launchpad 1319499 0 None None None Never
Red Hat Product Errata RHBA-2014:0935 0 normal SHIPPED_LIVE openstack-heat bug-fix advisory 2014-07-24 21:22:09 UTC

Description Lon Hohberger 2014-07-09 15:23:25 UTC
Rebase openstack-heat to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 1 Jeff Peeler 2014-07-10 13:12:47 UTC
RHEL7: openstack-heat-2014.1.1-2.0.el7ost
RHEL6: openstack-heat-2014.1.1-2.0.el6ost

Comment 3 Amit Ugol 2014-07-17 08:08:05 UTC
tested on 14-7.2 puddle,
version is in there
sanity passed.

Comment 7 errata-xmlrpc 2014-07-24 17:24:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0935.html


Note You need to log in before you can comment on or make changes to this bug.